» Tanglu » Packages » aequorea » oldlibs » libmysql-ruby1.9.1
aequorea  ]
[ Source: ruby-mysql  ]

Package: libmysql-ruby1.9.1 (2.8.2+gem2deb-3)

Links for libmysql-ruby1.9.1

Screenshot

Tanglu Resources:

Download Source Package ruby-mysql:

Maintainer:

Please consider filing a bug before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • Dmitry Borodaenko

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Transitional package for ruby-mysql

This is a transitional package to ease upgrades to the ruby-mysql package. It can safely be removed.

Packages providing libmysql-ruby1.9.1

ruby-mysql
MySQL module for Ruby

Other Packages Related to libmysql-ruby1.9.1

  • depends
  • recommends
  • suggests

Download libmysql-ruby1.9.1

Download for all available architectures
Architecture Package Size Installed Size Files
all 5.7 kB31.0 kB [list of files]